package com.icesu.kinnaid

import androidx.appcompat.app.AppCompatActivity
import android.os.Bundle
import com.icesu.kinnaid.databinding.ActivityShowResultBinding

class ShowResultActivity : AppCompatActivity() {

    private val binding: ActivityShowResultBinding by lazy {
        ActivityShowResultBinding.inflate(
            layoutInflater
        )
    }

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContentView(binding.root)
        val foodResult = intent.getStringExtra("food_result")

        binding.foodResult.text = foodResult

        binding.spinAgain.setOnClickListener {
            finish()
        }
    }
}